"Back Matter" = "後付け";

"Blackboard" = "黒板";

"Book (Blue Book)" = "本（ブルーブック）";

"Book (Blue Notebook)" = "本（ブルーノートブック）";

"Book (Brown Book)" = "本（ブラウンブック）";

"Book (Composition)" = "本（構成）";

"Book (Green Book)" = "本（グリーンブック）";

"Book (Green Notebook)" = "本（グリーンノートブック）";

"Book (Orange Notebook)" = "本（オレンジノートブック）";

"Book (Red Book)" = "本（レッドブック）";

"Book (Yellow Book)" = "本（イエローブック）";

"Calendar" = "カレンダー";

"Characters (Character Sheet)" = "キャラクター（キャラクターシート）";

"Characters (Mask)" = "キャラクター（マスク）";

"Characters (Photo)" = "キャラクター（写真）";

"Clapper Board" = "カチンコ";

"Clock" = "時計";

"Cog" = "歯";

"Eye" = "目";

"Figures and Graphs" = "図とグラフ";

"Filing Cabinet" = "整理棚";

"Flag (Blue Flag)" = "旗（ブルーの旗）";

"Flag (Green Flag)" = "旗（グリーンの旗）";

"Flag (Orange Flag)" = "旗（オレンジの旗）";

"Flag (Purple Flag)" = "旗（パープルの旗）";

"Flag (Red Flag)" = "旗（レッドの旗）";

"Flag (White Flag)" = "旗（ホワイトの旗）";

"Flag (Yellow Flag)" = "旗（イエローの旗）";

"Front Matter" = "前付け";

"Inbox" = "受信トレイ";

"Information" = "情報";

"Lectern" = "書見台";

"Light Bulb" = "電球";

"Locations (Location Sheet)" = "場所（ロケーションシート）";

"Locations (Map)" = "場所（地図）";

"Magnifying Glass" = "拡大鏡";

"Music" = "音楽";

"Musical Notes" = "楽譜";

"Notes (Blue Notepad)" = "注釈（ブルーノートパッド）";

"Notes (Green Notepad)" = "注釈（グリーンノートパッド）";

"Notes (Red Notepad)" = "注釈（レッドノートパッド）";

"Notes (White Notepad)" = "注釈（ホワイトノートパッド）";

"Notes (Yellow Notepad)" = "注釈（イエローノートパッド）";

"Outline" = "アウトライン";

"Pencil" = "鉛筆";

"Question Mark" = "疑問符";

"Reviewer Comments" = "コメントレビュワー";

"Scissors" = "はさみ";

"Speech Bubble" = "ふきだしプラグイン";

"Speech Marks" = "引用符";

"Statistics" = "統計";

"Sync Folder" = "フォルダを同期";

"Tables" = "表";

"Test Tube" = "テストチューブ";

"Thought Bubble" = "考えを表す吹き出し";

"To Do (Ticked)" = "タスク（チェック入り）";

"To Do (Unticked)" = "タスク（チェック解除）";

"TV (Flat Screen TV)" = "テレビ（フラットスクリーンテレビ）";

"TV (Old TV)" = "テレビ（古いテレビ）";

"Warning" = "警告";

"Way-Station (Blue Way-Station)" = "ウェイステーション（ブルーウェイステーション）";

"Way-Station (Green Way-Station)" = "ウェイステーション（グリーンウェイステーション）";

"Way-Station (Orange Way-Station)" = "ウェイステーション（オレンジウェイステーション）";

"Way-Station (Purple Way-Station)" = "ウェイステーション（パープルウェイステーション）";

"Way-Station (Red Way-Station)" = "ウェイステーション（レッドウェイステーション）";

"Way-Station (White Way-Station)" = "ウェイステーション（ホワイトウェイステーション）";

"Way-Station (Yellow Way-Station)" = "ウェイステーション（イエローウェイステーション）";